<?php

namespace DefStudio\GameEngine\Exceptions;

use Exception;

class MissionException extends Exception
{
    public static function invalid_placeholder(): MissionException
    {
        return new self("placeholder ID doesn't match mission id");
    }
}
